Bug 42716 - ARK PCI Video problem
ARK PCI Video problem
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-29 12:40 EDT by Alan Cox
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 04:50:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-05-29 12:40:49 EDT
Xconfigurator should configure the ARK to use XFree86 3.3.6 and only allow
8bit to be selected. Otherwise you get 320x200 and unexplained 'test
failed' stuff from 3.3.6 if you pick a non 8bit mode
Comment 1 Mike A. Harris 2001-05-30 19:42:59 EDT
The 4.0.3 status document claims that 4.0.3 supports ARK as in 3.3.6.  Can you
provide a detailed report of the ARK problems in 4.0.3, along with X logs, and
XF86Config-4 config file for it?  I'll have a look at the driver, and the 3.3.6
one and see if there are any obvious bugs, if not I'll report it upstream and
see if someone is maintaining it.

Thanks.
Comment 2 Alan Cox 2001-05-31 04:49:56 EDT
The box is on its way to Leeds for installation at a co-lo now..
Comment 3 Mike A. Harris 2001-07-19 20:09:29 EDT
All Ark cards are specified as 3.3.6 in our Cards file currently now.
4.9.31 and later at least should reflect this.

Note You need to log in before you can comment on or make changes to this bug.